**`Varsha Jain`[NAME]** -NL- **`varshajain.0887@gmail.com`[EMAILS_EMAIL]** -NL- **`+91 9460816869`[PHONES_PHONE]** -NL- **`Professional Summary`[SUMMARY_HEADING]** -NL-  Rich experience as a Traveller and a **`Freelancer Travel Planner`[EMPLOYER_ROLE]** with vast knowledge of destinations: -NL- Singapore, Bali, Thailand, Dubai, Sri Lanka, London, Scotland. Passionate about studying and exploring -NL- new destinations. Expertise in designing Itineraries and providing competitive travel solutions as per -NL- one’s requirements. Seeking to leverage and enhance these skills across industries and verticals. -NL-  8 years’ experience across retail franchise management, team building, learning and development. -NL- **`Skills`[SKILLS_HEADING]** -NL-  Passionate Traveller and Planner -NL-  Effective Presentation before Large Audience -NL-  Creative Itinerary Designing -NL-  Content Development -NL-  Sharp Communication Skills -NL-  Good Understanding of B2B and B2C business -NL-  Innovation and Collaboration -NL- module -NL-  Work Accuracy -NL-  Leadership & Team Building Skills -NL-  Fluent in English and Hindi -NL-  Problem Solving Abilities -NL-  Proficiency in MS Word, Excel and Power -NL-  Continuous Improvement by studying and -NL- Point -NL- exploring different destinations -NL-  Efficient in Managing Team and Groups -NL- **`Work Experience`[WORK_EXPERIENCE_HEADING]** -NL- **`Freelancer Travel Planner`[EMPLOYER_ROLE]** -NL- Jan ’17 – Present -NL- Roles & Responsibility: -NL- o Providing complete travel solutions from inception to end -NL- o Thorough Study of different destinations -NL- o Creating interesting itineraries to match the interest of the traveller -NL- o Effective Presentations for FIT and MICE, Group and Corporate Queries -NL- o Competitive Study to provide cost effective packages -NL- o Provide Precise and complete clarity for better understanding of the packages -NL- o Analyzing and understanding the requirements and providing travel plans with attractive prices -NL- to beat the competition -NL- o Continuous Follow up for deal closure -NL- o Handling Groups with Proper Allocation of Roles and Responsibilities among the team -NL- members and close monitoring the team for proper execution of the tasks -NL- o Providing complete Assistance -NL- o Focus on Client’s Satisfaction by offering a hassle free service throughout the trip -NL- **`Tanishq – A Tata Product`[EMPLOYER_COMPANY_NAME]** (**`Franchisee, Store Manager`[EMPLOYER_ROLE]**) -NL- Aug ’11 – Sep’19 -NL- Roles & Responsibility: -NL- o Engaging franchisee teams to identify skill gaps and training needs. -NL- o Designing and developing comprehensive training contents as required such as presentations, -NL- SOPs, FAQs, etc. -NL- o Conduct sample checks and mystery audits to gauge effectiveness of training programs. -NL- o Monitor and enhance the overall Learning Management System (LMS). -NL- o Recommending incentive plans commensurate with the development of employees. -NL- o Dealing with Customer Grievances and providing solutions -NL- o Handing Customer Orders and cater their requirements -NL- o Ensuring adherence to Quality and Change management systems. -NL- o Liaising between corporate and franchise teams to drive innovation & collaboration. -NL- o Troubleshooting in case of escalations and managing corporate communications. -NL- Achievements -NL- o Winner, Interweave (2013) – Event for North Region conducted by Titan Industries. -NL- o Development of the award-winning ‘Mini Book’ Kaizen, among several other Kaizen, -NL- focusing on minimizing manual efforts and thereby, human errors. -NL- o Second Runner-up, Impressions(2017)- Event for North region conducted by Titan -NL- Industries. -NL- **`Education`[EDUCATION_HEADING]** -NL- **`Poornima Institute of Engineering & Technology, India`[EDUCATION_INSTITUTE]** -NL- Jun’08 - Apr ’10 -NL- **`Master of Business Administration`[EDUCATION_DEGREE]**: **`Marketing & Human Resource`[EDUCATION_COURSE]** -NL- **`MDS University, India`[EDUCATION_INSTITUTE]** -NL- Jun’05 - Apr ’08 -NL- **`Bachelor of Commerce`[EDUCATION_DEGREE]** -NL- **`Academic Achievements`[OTHERS_HEADING]** -NL- o Achieved Gold Medal for academic excellence in MBA 2008-10. -NL- o Topper in **`Bachelor of Commerce`[EDUCATION_DEGREE]** -NL- o Won “Student of the Year” Trophy in 2002-2003 -NL- **`References`[OTHERS_HEADING]** -NL- Available on Request -NL- 